API ReferenceGeneratedOrganizations
Deny an invitation addressed to the active actor, identified by its invitation uid.
Deny an invitation addressed to the active actor, identified by its invitation uid.
Authorization
bearerAuth AuthorizationBearer <token>
Authorization for API
In: header
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_invitations/actions/org-invites/deny" \ -H "Content-Type: application/json" \ -d '{ "invitationUid": "stringstringstringstringstringstring" }'{}Create an internal account in the active org and auto-accept its invite, provisioning the member without sending an email.
Create an internal account in the active org and auto-accept its invite, provisioning the member without sending an email.
List the invitations addressed to the active actor, optionally filtered by status.
List the invitations addressed to the active actor, optionally filtered by status.